Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 02:13:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  Dear sir/Madam
Yesterday before I order two item and they deduct money , After I received this e.mail about they cancelled my order. Can you please update me that my order is coming to me or it’s canceled if this cancelled then still I not get my money back in my card.
Regard

On 6 Mar 2021, at 7:00 PM, Centrepoint <[email-masked]> wrote:

More details inside

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
Sorry, your order number 9640208826 was not processed.
Hi Muhammad Rehan, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/lwCZMv8kpeb.

Order Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162759359-162759359-LS18170920_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162759359?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
LIFESTYLE
Single Dappled Dots Hair Clamp
Color: Pink
Quantity: 1
AED 9
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X65-A14-10-005REDDARK-X65-A14-10-005-BSW20210820_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162612114?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
BABYSHOP
Juniors Quilted Jacket with Long Sleeves and Pockets
Color: Red
Size:
Quantity: 1
AED 65

Subtotal:       AED 74
Standard ground shipping:       FREE
Total   AED 61
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212857